#edit-field-prozent-der-erreichten-bew-und-value-slider {margin-bottom: 10px;}
.form-item-field-prozent-der-erreichten-bew-und-value .sliderfield-container,
.form-item-field-pg-gebiet-proz-und-value .sliderfield-container,
.form-item-field-pg-gesamt-proz-und-value .sliderfield-container,
.form-item-field-pg-sonstige-proz-und-value .sliderfield-container {border: solid 1px #ccc; width: auto !important;}

.foerderung {
background-color: green !important;
}
.vfoerderung {
background-color: yellow !important;
}
.antraege {
background-color: red !important;
}

.form-item-field-ansprechpartner-und-form-skip-greeting-processing {display: none;}

.form-item-field-ansprechpartner-und-form-field-civi-adresse-und-form-supplemental-address-1 label {display: none !important;}
.form-item-field-ansprechpartner-und-form-field-civi-adresse-und-form-supplemental-address-1::before {content: "Adresszusatz"; font-weight: bold;}

.form-item-field-methoden-und-select > label {display: none;}

.toppadding {margin-top: 20px;}

.role-authenticated-user .field-name-link-zum-civi-kontakt {display: none;}
.role-administrator .field-name-link-zum-civi-kontakt,
.role-verwaltung .field-name-link-zum-civi-kontakt {display: block !important;}

.navbar-default {
background-color: transparent;
border-color: transparent;
}

.navbar-default .navbar-nav > li.last a {padding-right: 0px !important;}

.footerline {border-bottom: 1px solid #D12D37; border-top: 1px solid #5589C5; padding-top: 20px; padding-bottom: 10px;margin-bottom: 10px; }

.navline_footer {
    padding: 0px 0px;
    margin-bottom: 0px;
    list-style: none;
    background-color: none;
    border-radius: 0px;
}

.md-slide-wrap {border-bottom: 1px solid #D12D37; border-top: 1px solid #5589C5; padding-top: 10px; padding-bottom: 10px;margin-bottom: 20px;}

#footer {padding-top: 0px !important;margin-top:20px !important;}

.form-item-field-ausgangslage-vorurteile-und-select > label,
.select-or-other > .form-item-field-vorurteil-verkn-pft-und-select > label,
.select-or-other > .form-item-field-qualifikation-der-fachkr-f-und-select > label {display: none;}

#header .header-logo img {margin: 0px;}

#edit-field-finanzierungsplan-und-form-field-bankverbindung {margin-top: 20px;}

#edit-field-finanzierungsplan-und-form-field-civi-finanzen-und-form .description,
#edit-field-finanzierungsplan-und-form-field-civi-finanzen-und-entities-0-form .description {display: none;}

#edit-field-finanzierungsplan-und-form-field-civi-finanzen-und-form div.form-item.form-type-textfield.form-item-field-finanzierungsplan-und-form-field-civi-finanzen-und-form-nick-name,
#edit-field-finanzierungsplan-und-form-field-civi-finanzen-und-form .form-item-field-finanzierungsplan-und-form-field-civi-finanzen-und-form-job-title,
#edit-field-finanzierungsplan-und-form-field-civi-finanzen-und-form .form-item-field-finanzierungsplan-und-form-field-civi-finanzen-und-form-skip-greeting-processing {display: none;}

#edit-field-finanzierungsplan-und-form-field-civi-finanzen-und-entities-0-form div.form-item.form-type-textfield.form-item-field-finanzierungsplan-und-form-field-civi-finanzen-und-entities-0-form-nick-name,
#edit-field-finanzierungsplan-und-form-field-civi-finanzen-und-entities-0-form .form-item-field-finanzierungsplan-und-form-field-civi-finanzen-und-entities-0-form-job-title,
#edit-field-finanzierungsplan-und-form-field-civi-finanzen-und-entities-0-form .form-item-field-finanzierungsplan-und-form-field-civi-finanzen-und-entities-0-form-skip-greeting-processing {display: none;}

#edit-field-finanzierungsplan-und-form-field-civi-finanzen-und-entities-0-form .form-item-field-finanzierungsplan-und-form-field-civi-finanzen-und-entities-0-form-field-civi-adresse-und-form-location-type-id {display: none;}

.form-item-field-finanzierungsplan-und-form-field-civi-finanzen-und-entities-0-form-contact-type {display: none;} 

html body:not(.toolbar) { margin-top: 20px !important;}
    
#header .header-nav-top {margin-top: 0px;}

.field-collection-item-field-zbericht-quantitativ .field-label,
.node-type-kernantrag .field-name-field-ziel-qualitativ .field-collection-view .field-label {width: auto;}

.node-type-kernantrag .field-name-field-ziel-qualitativ .field-name-field-unterziel-qualitativ .field-name-field-zielbenennung {margin-top: 10px; font-size: 16px; font-weight: bold;border-bottom: 1px solid grey;}

.node-type-kernantrag .field-name-field-ziel-qualitativ .field-name-field-unterziel-qualitativ .field-name-field-ziel-massnahmen  {margin-top: 5px;margin-bottom: 20px; padding-left: 0px;}

.node-type-kernantrag .field-name-field-ziel-qualitativ .field-name-field-unterziel-qualitativ .page-node .field.field-label-above {margin-top: 10px;}

.node-type-kernantrag .field-name-field-civi-finanzen,
.node-type-kernantrag .field-name-field-bankverbindung,
.node-type-kernantrag .group-fs {border-bottom: 1px solid #ccc; margin-bottom: 20px;padding-bottom: 20px;}

.node-type-kernantrag .group-fs h3 {font-family: Open Sans; font-size: 16px; font-weight: bold;}

.node-type-kernantrag .finanzplan:nth-child(4) {color: red;}
.node-type-kernantrag .finanzplan:nth-child(4) .field-items {font-weight: bold;}

.field-name-field-vnachweis-einnahmen,
.field-name-field-vnachweis-ausgaben {background-color: rgba(253,2,2,0.1); padding: 10px;}

.page-verwendungsnachweis-pdf .finanzierungsplan-finanzierungsplan.view-mode-verwendung_druck,
.views-field-field-zbericht-quantitativ, .break-before {page-break-before: always;}

.field-name-field-ausgangslage, 
.field-name-field-projektgebiet, 
.field-name-field-methoden {page-break-after: always;}

.group-ziel {margin-top: 20px;margin-bottom: 20px;padding-top: 20px;}
.groupfont {font-size: 18px;font-size: 18px;
    color: #333;
    font-weight: bold;display: block;
    width: 100%;
    padding: 0;border: 0;
    border-bottom: 1px solid #e5e5e5;}
    
.views-field-nothing .field-content p {margin-top: 80px;}

.field-type-number-decimal .field-item {   white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;}